/**
* @license Apache-2.0
*
* Copyright (c) 2022 The Stdlib Authors.
*
* Licensed under the Apache License, Version 2.0 (the "License");
* you may not use this file except in compliance with the License.
* You may obtain a copy of the License at
*
*    http://www.apache.org/licenses/LICENSE-2.0
*
* Unless required by applicable law or agreed to in writing, software
* distributed under the License is distributed on an "AS IS" BASIS,
* WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
* See the License for the specific language governing permissions and
* limitations under the License.
*/

#ifndef STDLIB_CONSTANTS_FLOAT64_EPS_H
#define STDLIB_CONSTANTS_FLOAT64_EPS_H

/**
* Macro for the difference between one and the smallest value greater than one that can be represented as a double-precision floating-point number.
*/
#define STDLIB_CONSTANT_FLOAT64_EPS 2.22044604925031308e-16;

#endif // !STDLIB_CONSTANTS_FLOAT64_EPS_H
